Runtime installation error

From: pvp (anonymous_at_discussions.microsoft.com)
Date: 07/16/04

  • Next message: SteveKing: "Installing Office 2000 Developer Tools"
    Date: Fri, 16 Jul 2021 08:12:37 -0700
    

    Guys,

    This is a beauty!

    I have an Access app in access 2000 runtimed under Access
    2002 (XP). This installs fine normally on WinXP. Now one
    of my customers gets the following problem installing
    under WinXP Home: During installation it gets to the bit
    after it has said where it will install the files on her
    PC then complains the it needs Win NT4.0 SP6 or later to
    install/run. NT4 SP under XP ?!?!?!

    Any explanations/idea/illumination? My fate is in your
    hands...

    Many thanks.


  • Next message: SteveKing: "Installing Office 2000 Developer Tools"